BODY {direction: rtl;  margin: 0px; font-size:80%; font-family:Arial; color:#5B5B5B; background-color:#D0D0D0;}
TD {font-family: Arial; color:#5B5B5B;font-size:90%;}
.BottomTd {width:942px;text-align:center;height:22px;color:#FFFFFF;  border-bottom:4px solid white; background-color:#7F9502;}
.BottomTd A {font-size:12px; color:White; text-decoration:none;}
.BottomTd A:hover {font-size:12px; color:White; text-decoration:none;}
.MainTbl { height:100%; width:100%;  text-align:center; background-image:url('/images/MainBg.jpg'); background-repeat:repeat-y; background-position:top center;background-color:#EAEAEA; }
.sitemap {height:20px; text-align:right;padding-right:10px; font-weight:bold;}
.sitemap A {font-weight:normal; text-decoration:none;}
.sitemap A:hover {font-weight:normal; text-decoration:none;}
.PageTitle {text-align:right;padding:10px; display:block;}
.title { font-size:110%; font-weight:bold; width:450px; text-align:right;}
.ImgTitle {padding-left:5px; background-image:url('/images/bullet.jpg'); width:14px; height:14px; background-repeat:no-repeat; background-position:center;}
.TitleBotoomLine { border-bottom:1px solid #CCCCCC;width:920px;}
.searchBox
{ 
  width:65px;
  height:20px;
  background-color:#C55959;
  BORDER:  #F4F0D7 1px solid; 
  direction:rtl; 
  font-family: Arial,Miriam,David ;
  color: #F4F0D7;
}
a
{
  color:#0000FF;
  text-decoration:none;
}

a:hover
{
  color:#0000FF;
  text-decoration:underline;
}


TD.clsSubjectsRoot B
{
	FONT-SIZE: 90%;
	COLOR: #666666;
	text-decoration:none;
}
TD.clsSubjectsRoot SPAN
{
	font-size: 70%;
}

A.clsSubjectRootItems
{
  color: #636363;
  text-decoration:none;
}

A:hover.clsSubjectRootItems
{
  color: #636363;
  text-decoration:none;
}
A:visited.clsSubjectRootItems
{
  color: #636363;
  text-decoration:none;
}

A.SublinkMainPage
{
  text-decoration:none;
  font-size:90%
   
}

TD.clsNewsBar TD B
{
    	COLOR: #D6710C;
    	FONT-FAMILY: 'Arial (Hebrew)';
    	FONT-SIZE: 90%;
	TEXT-DECORATION: underline;
	cursor: hand;
}
TD.clsNewsBar TD A:hover
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 90%;
    TEXT-DECORATION: underline;
	
}
TD.clsNewsBar TD A:link
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 90%;
    TEXT-DECORATION: underline;
}
TD.clsNewsBar TD A:visited
{
    COLOR: darkslategray;
    FONT-SIZE: 90%;
	TEXT-DECORATION: underline;
}

TD.BGImageR
{
  background-repeat: no-repeat;
  background-position : right;
}

TD.BGImageL
{
  background-repeat: no-repeat;
  background-position : left;
}

SPAN.clsLocation
{
	padding: 0px;	
	font-size: 95%;
	text-indent: 10px;
	FONT-FAMILY: Arial;
	display: block;
	LINE-HEIGHT: 100%;
}
SPAN.clsLocation A:link
{
    COLOR: #003399;
    FONT-FAMILY: Arial;    
    TEXT-DECORATION: none
}
SPAN.clsLocation B
{
	
}
SPAN.clsLocation A:visited
{
    COLOR: #003399;   
    TEXT-DECORATION: none
}
SPAN.clsLocation A:hover
{
    TEXT-DECORATION: underline
}
TABLE.clsSubjectTree
{
	/*WIDTH: 100%;	*/
}
TABLE.clsSubjectTree B
{
	font-size: 75%;
	padding-top: 0px;
	color: black;
}
TABLE.clsSubjectTree A:hover
{
	text-indent: 5px;
	color: #686b50;
	font-size: 75%;
}
TABLE.clsSubjectTree A:link
{
 	text-indent: 5px;
	color: #686b50;
	font-size: 75%;
}
TABLE.clsSubjectTree A:visited
{
	text-indent: 5px;
	color: #686b50;
	font-size: 75%;
}
TD.clsMediaInfoBar TABLE
{
	font-size: 80%;	
}
TD.clsMediaInfoBar TABLE B
{
	text-indent: 53px;	
}
TD.clsMediaBarIcon
{
	font-weight: Bold;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	LINE-HEIGHT: 100%;
	TEXT-ALIGN: center;
	color: black;
}
TD.clsMediaBarIconD
{
	font-weight: Bold;
	font-size: 11px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	LINE-HEIGHT: 100%;
	color: darkgray;
	TEXT-ALIGN: center;	
}
TD.clsMediaBarIcon A:link
{	
	font-size: 11px;
	color: black;
	TEXT-ALIGN: center;
	text-decoration: none;

}
TD.clsMediaBarIcon A:visited
{	
	font-size: 11px;
	color: black;
	TEXT-ALIGN: center;
	text-decoration: none;

}
TD.clsMediaBarIcon A:hover
{	
	font-size: 11px;
	color: black;
	TEXT-ALIGN: center;
	text-decoration: none;

}
TD.clsItemsList
{
	font-size: 80%;
  text-align:right;
}
TD.clsItemsList DIV
{
	margin-left: 5px;
}

TD.clsItemsList SMALL
{
	COLOR: #575522;
	margin-left: 5px;
	margin-top: 0px;
	font-size: 70%;
	font-weight: bold;
}
TD.clsItemsList SMALL FONT
{
	COLOR: black;
	font-size: 100%;
	LINE-HEIGHT: 100%;
	font-weight: normal;
}
TD.clsItemsList FONT.clsKeywords
{
	font-size: 85%;
}
TD.clsItemsList FONT.clsKeywords A:link
{
	COLOR: #575522;
}
TD.clsItemsList FONT.clsKeywords A:Active
{
	COLOR: #575522;
}
TD.clsItemsList FONT.clsKeywords A:HOVER
{
	COLOR: #575522;
}
TD.clsItemsList FONT.clsKeywords A:VISITED
{
	COLOR: #575522;
}
A:link.clsItemName
{
	COLOR: #FF6B0F;
	font-weight: bold;
	font-size: 90%;
}
A:Active.clsItemName
{
	COLOR:#FF6B0F;
	font-weight: bold;
	font-size: 90%;
}
A:HOVER.clsItemName
{
	COLOR: #FF6B0F;
	font-weight: bold;
	font-size: 90%;
}
A:VISITED.clsItemName
{
	COLOR: #FF6B0F;
	font-weight: bold;
	font-size: 90%;
}
HR
{
	margin-left: 15px;
	width: 70%;
	border: 2px dotted #341A33;
	margin-top: -6px;	
	LINE-HEIGHT: 100%;
}
SPAN.clsBiblioInfo
{
    COLOR: darkblue;
    CURSOR: hand;
    FONT-SIZE: 100%;
    TEXT-DECORATION: underline
}
td.TitleText 
{ 
	font-size: 90%; 
}
TD.ItemHeader{
	
}
TD.ItemLocation{
	
}
TD.ItemDetails{
	
}

H4 
{
	cursor: hand;
	margin-top: -10px;
	margin-bottom: -20px;
}

H4 TABLE
{
  border:none;
}
H4 TABLE TD 
{
	color: #FF6B0F;
	border:none;
	font-size: 100%;
	font-weight: bold;
	font-family: Arial
}
P.clsGlossaryList
{
	padding-bottom: 50px;
	padding-right: 20px;
}

P.clsGlossaryList TABLE TD
{
	font-size: 80%;	
}
.clsChapterLink
{
	cursor: hand;
	color: #FF6B0F;
	font-weight: bold;
	font-size: 90%;
}

TABLE.clsBiblioBottom TABLE
{
	FONT-SIZE: 90%;
}
TABLE.clsBiblioBottom TABLE TD
{
	FONT-FAMILY: Arial, Helvetica;
  FONT-SIZE: 78%;
  PADDING-RIGHT: 2px;
  PADDING-LEFT: 2px;
}
TABLE.clsBiblioBottom TABLE TR
{
	    WIDTH: 0px;
    HEIGHT: 11px
}
DIV.clsBibliography
{
}
DIV.clsBibliography TABLE
{
    
}
DIV.clsBibliography TABLE TD
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 80%;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
}


DIV.clsBibliography TABLE TR
{
    WIDTH: 0px;
    HEIGHT: 11px
}

DIV.clsBibliography
{
}
DIV.clsBibliography TABLE
{
    BACKGROUND-COLOR: #F8F5E4;
    BORDER-BOTTOM: #95A33D 2px ridge;
    BORDER-LEFT: #95A33D 2px ridge;
    BORDER-RIGHT: #95A33D 2px ridge;
    BORDER-TOP: #95A33D 2px ridge;
}
DIV.clsBibliography TABLE TD
{
    BACKGROUND-COLOR: #F8F5E4;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 78%;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
}


DIV.clsBibliography TABLE TR
{
    WIDTH: 0px;
    HEIGHT: 11px
}

TR.cslChapterListItem {cursor: hand;  background-color: #DADADA; font-weight: bold; font-size: 90%; padding: 1px; }
TR.cslChapterListItemH { font-weight: bold; font-size: 90%; background-color: #BEBEBE; padding: 1px;}
A:link.clsItemLexicon
{
	COLOR: ForestGreen;
	font-weight: bold;
	font-size: 90%;
}
A:Active.clsItemLexicon
{
	COLOR: ForestGreen;
	font-weight: bold;
	font-size: 90%;
}
A:HOVER.clsItemLexicon
{
	COLOR: ForestGreen;
	font-weight: bold;
	font-size: 90%;
}
A:VISITED.clsItemLexicon
{
	COLOR: ForestGreen;
	font-weight: bold;
	font-size: 90%;
}
TABLE.clsContactAs
{	
}
TABLE.clsContactAs TD.cslCaption
{
	font-size: 90%;
}
TABLE.clsContactAs TD.cslCaption2
{
	line-height: 20px;
  font-size: 90%;
}
TABLE.clsContactAs TD.clsDescription
{
	font-size: 80%;
}
TABLE.clsContactAs TD.clsDescription FONT
{
	font-size: 100%;
	color: Red;
	font-weight: Bold;
}
TABLE.clsContactAs TD.clsForm
{
	border: 1px solid Tan;
	background-color: Beige;
}
TABLE.clsContactAs TD.clsForm FORM TABLE TD
{
	font-size: 80%;
}
TABLE.clsContactAs TD.clsForm FORM TABLE TD
{
	font-size: 80%;
}
TABLE.clsContactAs TD.clsForm FORM TABLE TD INPUT
{
	font-size: 90%;
	font-family: Tahoma;
	BORDER: 1px inset;
	padding-left: 5px;
	padding-right: 5px;
	width: 100%;
}
TABLE.clsContactAs TD.clsForm FORM TABLE TD INPUT.clsSubmit
{
	font-size: 90%;
	font-family: Arial;
	BORDER: 1px outset;
	text-indent: 0px;	
	width: 60px;
	text-align: center;
	margin-top: 10px;
}
TABLE.clsContactAs TD.clsForm FORM TABLE TD textarea
{
	font-size: 90%;
	font-family: Tahoma;
	BORDER: 1px inset;
}

TABLE.DaysTable
{
  border: 1px solid #CC6600;
  background-color: #FFFFCC
}

TD.BoardDetails
{
  font-size: 70%;
  text-decoration: none;
  color: #000000;
  padding-right: 3px;
}

A.BoardDetails
{
  font-size: 120%
}

TD.ArchiveTitle
{
  font-size: 80%;
  font-weight: bold;
  color: #FFFFFF;
  padding-right: 3px;
}

TD.DynamicTextTitle
{
  font-size: 90%;
  font-weight: bold;
  color: #993300;
}

TD.DynamicText
{
  font-size: 90%
}

TD.HelpTitle
{
  direction: rtl;
  font-size: 90%;
  font-weight: bold;
}

TD.HelpText
{
  direction: rtl;
  font-size: 80%;
}

.MainBgTop { background-image:url('../images/header.jpg'); width:942px; height:101px; background-repeat:no-repeat;background-position:top center; background-color:#FFFFFF; border-bottom:2px solid #FFFFFF;}
.EnterDiv {text-align:left; width:425px; color:#FF6B0F;}
.MainMenu  { padding-top:2px; text-align:right;}
.MainMenu A { font-size:16px; font-weight:bold;text-decoration:none;padding:8px; color:#5B5B5B;}
.MainMenu A:hover { padding:8px; background-color:#FF6B0F;text-decoration:none; color:#FFFFFF;}
.MainTbl { height:100%; width:100%;  text-align:center; background-image:url('../images/MainBg.jpg'); background-repeat:repeat-y; background-position:top center; }
